[Desktop Entry]
Type=Application
Exec=/usr/bin/conf2-sync-session
TryExec=/usr/bin/conf2-sync-session
Name=KYSDK-CONF2-SYNC-CONFIG-BUS
Icon=
Keywords=session;
Comment=This session date you into sdk
NoDisplay=true